Subject: New HTTP/2 edits

From: Martin Thomson <[email-masked]>
Date: Mon, 26 Jan 2015 16:59:49 -0800

I just merged the last tranche of pull requests.

There are now a new bunch of edits that I've created pull requests
for.  All of these are based on various last-minute reviews.  My
interpretation is that none of these are crazy, just the result of
getting a bunch of new eyes looking at the document.

If anyone feels especially motivated to double-check my work (thanks
to Mike Bishop for doing that already, and for catching a mistake on
my end), I'll leave these open a little longer.

Soon after Richard clears his discuss (assuming that he will, since I
took all of his suggestions), I plan to publish a revision so that we
can keep the IESG process running smoothly.  That means 24 hours, 48
at most.